Subject: Re: [mvfree] Offer: Balsamic vinegar

From: annette cheung <[email-masked]>
Date: Thu, 7 Dec 2006 08:34:12 -0800 (PST)

Okay,
  you can have these.  How about this Saturday.  I will leave them outside on my porch.
  Address is 115 concord circle, mountain view, CA 94040.  My house is next to a playground in THe Crossings.
   
  Annette

"David C. Harris" <[email-masked]> wrote:
  Hi!

I'm interested in balsamic vinegar, which can be delicious. If it's 
still available, how big are these bottles? And could you hold it a 
couple days, as I have a cold right now and can't go out safely. I'd 
like to plan the pickup with another trip, such as my loop to Redwood 
City for my half-time job.

- David Harris, south Palo Alto

annetteteng wrote:
> 
> 
> Offering 2 bottles of Unopened and opened bottles of Balsamic vinegar
> which I bought by mistake. Pickup near San Antonio.
> 

-- 
David Harris, Palo Alto, California.
GPS location: 37.41988, -122.13388 (1984 WGS system).
NOTE!: NEW active account: [email-masked]
Active account WAS: [email-masked]
Phone: 1-650-856-9126 (has answering machine or me)
Lifetime e-mail forwarding account: [email-masked]
Postal ("snail mail") address: David Harris
Medintrans
455 Margarita Ave.
Palo Alto, CA 94306-2827

---------------------------------
Check out the all-new Yahoo! Mail beta - Fire up a more powerful email and get things done faster.